Subject: [Sip] question on draft-ietf-sipping-nat-scenarios-08

From: Rockson Zhengyu Li <[email-masked]>
Date: Mon, 16 Jun 2008 07:16:38 -0700 (PDT)

Hi,

having reading draft-ietf-sipping-nat-scenarios-08,
I got one question on sec 3.2.1.  Symmetric RTP/RTCP.

In this section, it says Symmetric RTP/RTCP is used to handle media 
tranversal issue in sec2,
but how does this be achieved?
I think Symmetric RTP/RTCP has nothing to do with addr/port 
advertisement in SDP,
addr/port will still be the private addr/port behind NAT even with 
Symmetric RTP/RTCP.

And why it should be used ONLY when one participant is in public 
network,
I think if NAT is of type Endpoint-Independent Mapping as per RFC4787, 
it should look fine.

Thanks

Regards,
-Rockson
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip